@media screen and (max-width: 740px) {
  .xxx-images-relink-blocks--bd-tb {
    border-top: none;
  }
  .xxx-images-relink-blocks__wrapper {
    max-width: 100%;
  }
  .xxx-images-relink-blocks__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: calc(100% / 4);
  }
  .xxx-images-relink-blocks__item:last-child:after {
    display: none;
  }
  .xxx-images-relink-blocks__text {
    display: none;
  }
  .xxx-images-relink-blocks__text-mob {
    display: block;
    font-size: 12px;
    color: #9299A2;
    margin-top: 5px;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    position: relative;
    width: 100%;
    text-align: center;
  }
  .xxx-images-relink-blocks__img {
    width: 30px;
    height: 30px;
    margin-right: 0;
  }
  .xxx-images-relink-blocks--credit .xxx-images-relink-blocks__text {
    display: block;
  }
  .xxx-images-relink-blocks--credit .xxx-images-relink-blocks__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .xxx-images-relink-blocks--credit .xxx-images-relink-blocks__item {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    border-top: 1px solid #E8ECEF;
    padding: 15px 10px;
  }
  .xxx-images-relink-blocks--credit .xxx-images-relink-blocks__img {
    margin-right: 15px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
  .xxx-images-relink-blocks--credit .xxx-images-relink-blocks__text {
    margin-top: 0;
  }
  .xxx-images-relink-blocks--mob-promo-credit .xxx-images-relink-blocks__wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 10px 10px 10px;
  }
  .xxx-images-relink-blocks--mob-promo-credit .xxx-container {
    position: relative;
  }

  .xxx-images-relink-blocks--mob-promo-credit .xxx-images-relink-blocks__item {
    width: calc(50% - 20px);
    text-align: center;
    border: 1px solid #E8ECEF;
    border-radius: 3px;
    margin: 5px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 7px 10px;
  }

  .xxx-images-relink-blocks--mob-promo-credit .xxx-images-relink-blocks__img {
    display: none;
  }

  .xxx-images-relink-blocks--mob-promo-credit .xxx-images-relink-blocks__text {
    font-family: "lato", sans-serif;
  }

  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles .xxx-images-relink-blocks__wrapper {
    grid-gap: 5px;
  }

  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles .xxx-images-relink-blocks__item {
    width: 100%;
  }

  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles .xxx-images-relink-blocks__text {
    display: block;
  }

  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles .xxx-images-relink-blocks__img {
    width: 40px;
    height: 40px;
  }

  .xxx-images-relink-blocks:not(.xxx-images-relink-blocks--tiles-v2) .xxx-images-relink-blocks__item.mob\:xxx-images-relink-blocks__item--left {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .xxx-images-relink-blocks .xxx-images-relink-blocks__item.mob\:xxx-images-relink-blocks__item--space-between {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .xxx-images-relink-blocks:not(.xxx-images-relink-blocks--tiles-v2) .xxx-images-relink-blocks__item.mob\:xxx-images-relink-blocks__item--left .xxx-images-relink-blocks__img {
    margin-right: 10px;
  }



  /* versionTiles 1 */
  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v1 .xxx-images-relink-blocks__wrapper {
    grid-gap: 5px;
  }

  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v1 .xxx-images-relink-blocks__item {
    width: 100%;
  }

  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v1 .xxx-images-relink-blocks__text {
    display: block;
  }

  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v1 .xxx-images-relink-blocks__img {
    width: 35px;
    height: 35px;
  }

  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v1 .xxx-images-relink-blocks__item {
    padding: 10px 15px;
    gap: 5px;
  }

  /* versionTiles 2 */
  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 {
    padding: 0 15px;
    max-height: 76vh;
    overflow-y: auto;
  }

  .xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__wrapper {
    display: -ms-grid;
    display: grid;
    grid-gap: 15px 10px;
    -ms-grid-columns: minmax(100px, 1fr) 10px minmax(100px, 1fr) 10px minmax(100px, 1fr);
    grid-template-columns: repeat(3, minmax(100px, 1fr));
  }

}

@media screen and (max-width: 360px) {
  .xxx-images-relink-blocks--mob-promo-credit .xxx-images-relink-blocks__text {
    font-size: 14px;
  }
}

/* versionTiles 3 */
.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v3 .xxx-images-relink-blocks__wrapper {
  grid-gap: 5px;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v3 .xxx-images-relink-blocks__item {
  width: 100%;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v3 .xxx-images-relink-blocks__text {
  display: block;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v3 .xxx-images-relink-blocks__img {
  min-width: 35px;
  height: 35px;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v3 .xxx-images-relink-blocks__item {
  padding: 10px 15px;
  gap: 5px;
}